View Issue Details

IDProjectCategoryView StatusLast Update
0000447luatexluatex bugpublic2010-08-23 21:03
ReporterTacoAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.62.0 
Summary0000447: weird font expansion bug
DescriptionHi,

\definefontfeature [default][default][expansion=quality]

\nopdfcompression

\setupalign[hz] \setupbodyfont[palatino,12pt]

% \noheaderandfooterlines

\starttext

% \input tufte

{\sc Erster Teil}

\input tufte

\stoptext


This produces a page stream with several font switches:

/F48 ... page number
/F78 ... text
/F48 ... dash in tufte
/F78 ... text

now, if we uncomment the first tufte things are ok

also, if we comment the noheaderandfooterlines it looks right

weird

Hans
TagsNo tags attached.

Activities

hhenkel

2010-08-08 15:53

manager   ~0000602

An expanded font (e != 0) was used as base font in the PDF file.
This should be fixed now in trunk, SVN 3803.

Issue History

Date Modified Username Field Change
2010-08-02 15:54 Taco New Issue
2010-08-08 15:53 hhenkel Note Added: 0000602
2010-08-23 21:00 Taco Status new => resolved
2010-08-23 21:00 Taco Resolution open => fixed
2010-08-23 21:00 Taco Assigned To => Taco
2010-08-23 21:03 Taco Fixed in Version => 0.62.0
2010-08-23 21:03 Taco Status resolved => closed